Bug 1467763 - [abrt] mate-panel: g_type_check_instance_cast(): wnck-applet killed by SIGSEGV
[abrt] mate-panel: g_type_check_instance_cast(): wnck-applet killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:55735ae68b4eb1008b26060c012...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 23:53 EDT by Kerry
Modified: 2017-08-08 15:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 15:51:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.40 KB, text/plain)
2017-07-04 23:53 EDT, Kerry
no flags Details
File: cgroup (259 bytes, text/plain)
2017-07-04 23:53 EDT, Kerry
no flags Details
File: core_backtrace (6.70 KB, text/plain)
2017-07-04 23:53 EDT, Kerry
no flags Details
File: dso_list (8.32 KB, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: environ (2.72 KB, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: maps (48.58 KB, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: mountinfo (3.56 KB, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: open_fds (597 bytes, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details
File: var_log_messages (322 bytes, text/plain)
2017-07-04 23:54 EDT, Kerry
no flags Details

  None (edit)
Description Kerry 2017-07-04 23:53:47 EDT
Description of problem:
mate-panel --reset

Version-Release number of selected component:
mate-panel-1.16.2-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/libexec/mate-panel/wnck-applet
crash_function: g_type_check_instance_cast
executable:     /usr/libexec/mate-panel/wnck-applet
global_pid:     1963
kernel:         4.10.17-100.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4060
 #1 group_windows_changed at window-list.c:277
 #2 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1794
 #3 _g_closure_invoke_va at gclosure.c:867
 #6 g_settings_real_change_event at gsettings.c:386
 #7 ffi_call_unix64 at ../src/x86/unix64.S:76
 #8 ffi_call at ../src/x86/ffi64.c:525
 #9 g_cclosure_marshal_generic_va at gclosure.c:1604
 #10 _g_closure_invoke_va at gclosure.c:867
 #13 settings_backend_path_changed at gsettings.c:461

Potential duplicate: bug 1401878
Comment 1 Kerry 2017-07-04 23:53:54 EDT
Created attachment 1294411 [details]
File: backtrace
Comment 2 Kerry 2017-07-04 23:53:56 EDT
Created attachment 1294412 [details]
File: cgroup
Comment 3 Kerry 2017-07-04 23:53:58 EDT
Created attachment 1294413 [details]
File: core_backtrace
Comment 4 Kerry 2017-07-04 23:54:01 EDT
Created attachment 1294414 [details]
File: dso_list
Comment 5 Kerry 2017-07-04 23:54:03 EDT
Created attachment 1294415 [details]
File: environ
Comment 6 Kerry 2017-07-04 23:54:05 EDT
Created attachment 1294416 [details]
File: exploitable
Comment 7 Kerry 2017-07-04 23:54:07 EDT
Created attachment 1294417 [details]
File: limits
Comment 8 Kerry 2017-07-04 23:54:10 EDT
Created attachment 1294418 [details]
File: maps
Comment 9 Kerry 2017-07-04 23:54:12 EDT
Created attachment 1294419 [details]
File: mountinfo
Comment 10 Kerry 2017-07-04 23:54:15 EDT
Created attachment 1294420 [details]
File: namespaces
Comment 11 Kerry 2017-07-04 23:54:17 EDT
Created attachment 1294421 [details]
File: open_fds
Comment 12 Kerry 2017-07-04 23:54:19 EDT
Created attachment 1294422 [details]
File: proc_pid_status
Comment 13 Kerry 2017-07-04 23:54:21 EDT
Created attachment 1294423 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-07-25 20:26:14 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-08-08 15:51:01 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.